Subject: [NEXTEL-1] Cellphone pact stalls in $14B Boston tunnel

From: [email-masked]
Date: Mon, 28 Apr 2003 08:28:40 -0400 (EDT)

Boston Massachusetts - there is no cellphone service presently in the
new $14B Big Dig thru downtown Boston - a $10M antenna system is planned
for installation this Summer or Fall - the Big Dig is approximately 60%
complete now with all I93 Northbound traffic flowing via the new
underground roadway - I93 Southbound will go underground in ?6 months or
a year

[the "T" is the Boston subway system - ps]

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading!
Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/cjB9SD/od7FAA/AG3JAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

http://www.boston.com/dailyglobe2/118/business/Cellphone_pact_stalls_in_tunnel+.shtml